#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.3.0.3
visibility:           public
id:                   citeproc-0.3.0.3-BEjYWYxENBRDpxTTbOM1hY
key:                  citeproc-0.3.0.3-BEjYWYxENBRDpxTTbOM1hY
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  cc25657df93394cef4d1f86f3655b4e5
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-8.10.3/site-local/citeproc-0.3.0.3
library-dirs:         /usr/lib/ghc-8.10.3/site-local/citeproc-0.3.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/citeproc-0.3.0.3
hs-libraries:         HSciteproc-0.3.0.3-BEjYWYxENBRDpxTTbOM1hY
depends:
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV
    attoparsec-0.13.2.4-3KIunrRLdh4G7KtfrdatRR base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-FNPG7Elx0ENFGNzs8Np9J7 containers-0.6.2.1
    data-default-0.7.1.1-4IE3oBsQEmx1SqTUz3wQow
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    pandoc-types-1.22-9UJuzFSwueB7knUJvVuvvG
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.6.2-IZlBItsUzb8GTx71NeTgGr text-1.2.4.1
    text-icu-0.7.0.1-DIipBkytmEBLlGes9uBsFm transformers-0.5.6.2
    uniplate-1.6.13-Aab5s5VJ0SgFfdn0Oc5FSP
    vector-0.12.2.0-CTKdHZ2Betb5QHFFflD8i8
    xml-conduit-1.9.0.0-9o9roVcmHze6URG1xldVvM

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

